.explore-voka-wiki .info-container {
    background: url(https://storage.googleapis.com/dev_resources_voka_io_303011/common/wiki-bg.webp) center/cover no-repeat;
}

.explore-voka-wiki.padding-top{
    padding-top: 140px;
}


.explore-voka-wiki .top-badge {
    background: #DBF2F6;
    text-align: center;
    padding: 8px 16px;
    color: var(--wiki-n-very-dark-accent);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.explore-voka-wiki .info-container {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 100px 80px;
}

.explore-voka-wiki .info-container .title {
    color: var(--n-black);
    margin-bottom: 16px;
}

.explore-voka-wiki .info-container p {
    max-width: 440px;
    color: var(--n-grey);
    margin-bottom: 40px;
}

.explore-voka-wiki .explore-link a,
.explore-voka-wiki .explore-link a:visited {
    background: var(--wiki-n-accent);
    transition: 0.3s;
}

.explore-voka-wiki .explore-link a svg path {
    fill: var(--wiki-n-very-dark-accent);
}

@media (hover:hover){
    .explore-voka-wiki .explore-link a:hover {
        background: var(--wiki-n-very-dark-accent);
    }
}

@media (max-width: 1919px) {
    .explore-voka-wiki .info-container {
        padding: 60px;
    }

    .explore-voka-wiki.padding-top{
        padding-top: 100px;
    }
}

@media (max-width: 1439px) {
    .explore-voka-wiki .info-container .title {
        margin-bottom: 12px;
    }

    .explore-voka-wiki .info-container p {
        margin-bottom: 32px;
    }

    .explore-voka-wiki .info-container p {
        max-width: 400px;
    }
    .explore-voka-wiki.padding-top{
        padding-top: 80px;
    }
}

@media (max-width: 1279px) {
    .explore-voka-wiki .info-container p {
        max-width: 320px;
    }

    .explore-voka-wiki .info-container {
        padding: 40px;
        background: linear-gradient(203.63deg, #B3DCE4 5.08%, #EFF7FF 74.31%);
        position: relative;
    }

    .explore-voka-wiki .info-container::before {
        content: "";
        position: absolute;
        bottom: 0;
        right: 27px;
        width: 346px;
        height: 288px;
        background: url(https://storage.googleapis.com/dev_resources_voka_io_303011/common/wiki-tablet.webp) center / cover no-repeat;
    }

    .explore-voka-wiki .info-container .title {
        position: relative;
        z-index: 2;
    }

    .explore-voka-wiki .info-container p {
        position: relative;
        z-index: 2;
    }
}


@media (max-width: 577px) {
    .explore-voka-wiki .info-container {
        padding: 272px 20px 40px 20px;
    }

    .explore-voka-wiki .info-container::before {
        background: url(https://storage.googleapis.com/dev_resources_voka_io_303011/common/wiki-m.webp) center / cover no-repeat;
        aspect-ratio: 300 / 363;
        top: 0;
        bottom: auto;
        width: 300px;
        height: auto;
    }

    .explore-voka-wiki.padding-top{
        padding-top: 60px;
    }

}